October 22, 2009

Ubuntu Security Notice 852-1: Linux kernel vulnerabilities

Article Source Ubuntu Security Notices
October 21, 2009, 8:15 pm

Solar Designer discovered that the z90crypt driver did not correctly check capabilities. A local attacker could exploit this to shut down the device, leading to a denial of service. Only affected Ubuntu 6.06. (CVE-2009-1883)

Michael Buesch discovered that the SGI GRU driver did not correctly check the length when setting options. A local attacker could exploit this to write to the kernel stack, leading to root privilege escalation or a denial of service. Only affected Ubuntu 8.10 and 9.04. (CVE-2009-2584)

Read More

Click Here!